@charset "UTF-8";

body,
h1,h2,h3,h4,h5,h6,
th,td,
a
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
}
body
{
	margin: 0;
	padding: 0;
	background: #EEE none;
	font-size: 15px;
	font-family: sans-serif;
	color: #222;
	-webkit-text-size-adjust: none;
}
section, nav, article, aside, hgroup, header, footer, figure, figcaption { display: block; }
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	font-weight: bold;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
th,td
{
	vertical-align: top;
	padding: 3px 5px;
	border: none;
}
dl {
	margin: 0 0 1em;
}
dt {
	margin: 1em 0 0;
}
dd {
	margin: 0;
}
p {
	margin: 1em 0;
}
a {
	outline: none;
	border: none;
	color: #369;
}
a:hover {
	text-decoration: underline;
}
img {
	outline: none;
	border: none;
}


/*
 * ====================
 *  LAYOUT
 * ====================
 */
#top,
header,
.container,
footer {
	width: 900px;
	margin: 0 auto;
}
.row {
}
.row:before, .row:after {
	content: "";
	display: table;
	line-height: 0;
	clear: both;
}
.span1, .span2, .span3,
.span4, .span5, .span6,
.span7, .span8, .span9,
.span10, .span11, .span12 {
	float: left;
	margin: 0 1.5% 10px 0;
	min-height: 1px;
}
.span1:last-child, .span2:last-child, .span3:last-child,
.span4:last-child, .span5:last-child, .span6:last-child,
.span7:last-child, .span8:last-child, .span9:last-child,
.span10:last-child, .span11:last-child, .span12:last-child {
	margin-right: 0;
}
.span1 { width: 6.93333%; }
.span1:last-child { width: 7.23333%; }
.span2 { width: 15.16666%; }
.span2:last-child { width: 16.66666%; }
.span3 { width: 23.75%; }
.span3:last-child { width: 24.1%; }
.span4 { width: 32.033333%; }
.span4:last-child { width: 32.93333%; }
.span5 { width: 40.16666% }
.span5:last-child { width: 41.66666%; }
.span6 { width: 49%; }
.span6:last-child { width: 49.5%; }
.span7 { width: 56.83333% }
.span7:last-child { width: 58.33333%; }
.span8 { width: 65.16666% }
.span8:last-child { width: 66.36666%; }
.span9 { width: 73.5% }
.span9:last-child { width: 74.55%; }
.span10 { width: 81.83333% }
.span10:last-child { width: 83.33333%; }
.span11 { width: 90.16666% }
.span11:last-child { width: 91.56666%; }
.span12 { width: 100% }
@media (max-width: 910px) {
	#top,
	header,
	.container,
	footer {
		width: auto;
		margin: 0 15px;
	}
}
@media (max-width: 600px) {
	.span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11 {
		width: 100%;
	}
	.span4:last-child, .span5:last-child, .span6:last-child, .span7:last-child, .span8:last-child, .span9:last-child, .span10:last-child, .span11:last-child {
		width: 100%;
	}
	.span3, .span3:last-child {
		width: 48.5%;
	}
	.span1, .span2, .span1:last-child, .span2:last-child {
		width: 31.833333%;
	}
}
@media (max-width: 400px) {
	#top,
	header,
	.container,
	footer {
		margin: 0 5px;
	}
	.span2, .span2:last-child {
		width: 48.5%;
	}
	.span3, .span3:last-child {
		width: 100%;
	}
}


/*
 * ====================
 *  COMMON
 * ====================
 */
hr {
	margin: 30px auto;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,0));
}
.panel {
	margin: 1px 2px 4px;
	padding: 10px;
	background: #FFF;
	border: 1px solid #BBB;
}
.btn {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: bold;
	background: #EEE;
	background-image: -moz-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F8F8F8), to(#DDDDDD));
	background-image: -webkit-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: -o-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: linear-gradient(to bottom, #F8F8F8, #DDDDDD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF8F8F8', endColorstr='#FFDDDDDD', GradientType=0);
	border: 1px solid #999;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #383838 !important;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	cursor: pointer;
	-webkit-appearance: none;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.btn:focus {
	box-shadow: 0 0 5px rgba(0, 146, 255, 0.7);
	outline: 0;
}
.btn:hover {
	background: #E8E8E8;
	background-image: -moz-linear-gradient(top, #F0F0F0, #D0D0D0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F0F0F0), to(#D0D0D0));
	background-image: -webkit-linear-gradient(top, #F0F0F0, #D0D0D0);
	background-image: -o-linear-gradient(top, #F0F0F0, #D0D0D0);
	background-image: linear-gradient(to bottom, #F0F0F0, #D0D0D0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF0F0F0', endColorstr='#FFD0D0D0', GradientType=0);
	text-decoration: none;
}
.btn:active {
	top: 1px;
	background: #E8E8E8;
	background-image: -moz-linear-gradient(top, #CCCCCC, #DDDDDD);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CCCCCC), to(#DDDDDD));
	background-image: -webkit-linear-gradient(top, #CCCCCC, #DDDDDD);
	background-image: -o-linear-gradient(top, #CCCCCC, #DDDDDD);
	background-image: linear-gradient(to bottom, #CCCCCC, #DDDDDD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#DDDDDD', GradientType=0);
	text-decoration: none;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}


/*
 * ====================
 *  FORM
 * ====================
 */
fieldset {
	border: none;
	padding: 0;
}
fieldset .field {
	margin: 20px 0;
}
legend {
	display: block;
	width: 100%;
	margin: 20px 0;
	padding: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	font-size: 1.3em;
	color: #777;
}
.text {
	padding: 5px 8px;
	background: #FFF;
	border: 1px solid #999;
	border-radius: 0;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-size: 1em;
	-webkit-transition: box-shadow linear 0.2s;
}
textarea.text {
	resize: vertical;
}
.text:focus {
	box-shadow: 0 0 5px rgba(0, 146, 255, 0.7);
	outline: 0;
}
select {
	margin: 0;
	padding: 5px 8px;
	font-size: 1em;
	-webkit-appearance: none;
	border-radius: 0;
	background: #EEE;
	background-image: -moz-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F8F8F8), to(#DDDDDD));
	background-image: -webkit-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: -o-linear-gradient(top, #F8F8F8, #DDDDDD);
	background-image: linear-gradient(to bottom, #F8F8F8, #DDDDDD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF8F8F8', endColorstr='#FFDDDDDD', GradientType=0);
	border: 1px solid #999;
}
select:focus {
	box-shadow: 0 0 5px rgba(0, 146, 255, 0.7);
	outline: 0;
}


/*
 * ====================
 *  SOCIAL BUTTONS
 * ====================
 */
.social-buttons {
}
.social-buttons.mini {
	margin: 5px 0;
	text-align: left;
}
.social-buttons a,
.social-buttons iframe {
	display: inline-block;
	margin: 0 3px;
	padding: 0;
	vertical-align: middle;
}
.social-buttons .tw {
	display: inline-block;
	width: 100px;
}
.social-buttons .fb-like {
	display: inline-block;
	position: relative;
	top: 3px;
}


/*
 * ====================
 *  RIBBON
 * ====================
 */
.ribbon {
	width: 50%;
	position: relative;
	color: #fff;
	text-align: center;
	padding: 1em 2em;
	margin: 2em auto 3em;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	background: #bb3333;
	background: -moz-linear-gradient(top,  #bb3333 0%, #8e1111 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bb3333), color-stop(100%,#8e1111));
	background: -webkit-linear-gradient(top,  #bb3333 0%,#8e1111 100%);
	background: -o-linear-gradient(top,  #bb3333 0%,#8e1111 100%);
	background: -ms-linear-gradient(top,  #bb3333 0%,#8e1111 100%);
	background: linear-gradient(to bottom,  #bb3333 0%,#8e1111 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb3333', endColorstr='#8e1111',GradientType=0 );
}
.ribbon:before, .ribbon:after {
	content: "";
	position: absolute;
	display: block;
	bottom: -1em;
	border: 1.5em solid #811;
	z-index: -1;
}
.ribbon:before {
	left: -2em;
	border-left-color: transparent;
}
.ribbon:after {
	right: -2em;
	border-right-color: transparent;
}
.ribbon > *:first-child:before, .ribbon > *:first-child:after {
	content: "";
	position: absolute;
	display: block;
	border-style: solid;
	border-color: #600 transparent transparent transparent;
	bottom: -1em;
}
.ribbon > *:first-child:before {
	left: 0;
	border-width: 1em 0 0 1em;
}
.ribbon > *:first-child:after {
	right: 0;
	border-width: 1em 1em 0 0;
}


/*
 * ====================
 *  NAV
 * ====================
 */
.nav {
	margin: 20px 0;
	padding: 0;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}
.nav .span1, .nav .span2, .nav .span3,
.nav .span4, .nav .span5, .nav .span6,
.nav .span7, .nav .span8, .nav .span9,
.nav .span10, .nav .span11, .nav .span12 {
	margin-bottom: 0;
}
.nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.nav li {
	display: inline-block;
	margin: 0 15px;
	padding: 0;
}
.nav li a {
	display: inline-block;
	padding: 8px 10px;
	border-radius: 5px;
	text-decoration: none;
}
.nav li a:hover {
	text-decoration: underline;
}
@media (max-width: 400px) {
	.nav ul {
		margin: 5px 0;
	}
	.nav li {
		display: block;
		margin: 2px 0;
		padding: 0;
	}
	.nav li a {
		display: block;
	}
}


/*
 * ====================
 *  HEADER
 * ====================
 */
#header-wrapper {
	background: rgba(255, 255, 255, 0.6);
}
header {
	padding: 20px 0;
	text-align: center;
}
h1 {
	font-size: 60px;
	line-height: 60px;
	margin: 10px 0;
	padding: 0;
}
p#sub-title {
	margin: 10px 0;
	line-height: 1;
}
header a {
	color: inherit;
}


/*
 * ====================
 *  CONTENT
 * ====================
 */
#content {
	padding: 15px 0;
}
#content h2 {
	margin: 5px 0;
	font-size: 1.5em;
	font-weight: normal;
}
#content article {
	padding: 1px 0;
}
#content article p {
	margin: 5px 0;
	line-height: 1.5;
}



/*
 * ====================
 *  FOOTER
 * ====================
 */
#footer-wrapper {
	padding: 0 0 20px;
	background: #222;
	border-top: 1px solid #000;
	color: #FFF;
}
footer {
	padding: 1px 0;
}
footer h2 {
	display: none;
}
footer a {
	color: inherit;
}
footer .row {
	margin: 15px 0;
}
footer section h3 {
	margin: 0 0 7px;
	font-size: 1em;
}
footer section ul {
	margin: 7px 0;
	padding: 0;
	list-style-type: none;
}
footer section li {
	margin: 5px 0;
}
footer section li a {
	text-decoration: none;
	color: #777;
}
footer section li a:hover {
	text-decoration: underline;
}
footer ul li.current a,
footer ul li.current a:hover {
	color: #FFF;
	text-decoration: none;
}
#copyright {
	margin: 15px 0;
	clear: left;
	text-align: center;
	color: #777;
}
@media (max-width: 400px) {
	footer ul {
		margin: 5px 0;
	}
	footer ul li {
		display: block;
		margin: 2px 0;
		padding: 0;
	}
	footer ul li a {
		display: block;
		padding: 5px 10px;
		background: #333;
		border-radius: 5px;
	}
	footer ul li a:hover {
		background: #555;
	}
	footer ul li.current a,
	footer ul li.current a:hover {
		background: #333;
	}
}



/*
 * ====================
 *  OTHERS
 * ====================
 */

